netcdf4_nf_interfaces::nf_insert_array_compound Interface Reference

## Public Member Functions

integer function | nf_insert_array_compound (ncid, xtype, name, offset, field_typeid, ndims, dim_sizes)

## Detailed Description

Definition at line 247 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.